<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.xujun</groupId>
        <artifactId>xtools-boot-web</artifactId>
        <version>5.0.0</version>
    </parent>
    <artifactId>xtools-boot-web-base</artifactId>

    <!-- 依赖 -->
    <dependencies>
        <!-- xtools begin -->
        <!-- xtools-web 模块 -->
        <dependency>
            <groupId>org.xujun</groupId>
            <artifactId>xtools-web</artifactId>
        </dependency>
        <!-- xtools end -->

        <!-- xtools-boot begin -->
        <!-- xtools-boot-core -->
        <dependency>
            <groupId>org.xujun</groupId>
            <artifactId>xtools-boot-core</artifactId>
        </dependency>
        <!-- xtools-boot-log -->
        <dependency>
            <groupId>org.xujun</groupId>
            <artifactId>xtools-boot-log</artifactId>
        </dependency>
        <!-- xtools-boot-web-filter -->
        <dependency>
            <groupId>org.xujun</groupId>
            <artifactId>xtools-boot-web-filter</artifactId>
        </dependency>
        <!-- xtools-boot end -->

        <!-- SpringBoot begin -->
        <!-- SpringBoot-Web -->
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-web</artifactId>
        </dependency>
        <!-- SpringBoot-Validation -->
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-validation</artifactId>
        </dependency>
        <!-- SpringBoot end -->

        <!-- fastjson2 -->
        <dependency>
            <groupId>com.alibaba.fastjson2</groupId>
            <artifactId>fastjson2</artifactId>
        </dependency>
    </dependencies>

</project>